<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>EmberHeroiconsBugreport</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    {{content-for "head"}}

    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/vendor.css">
    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/ember-heroicons-bugreport.css">

    {{content-for "head-footer"}}
  </head>
  <body>
    {{content-for "body"}}

    <script src="{{rootURL}}assets/vendor.js"></script>
    <script src="{{rootURL}}assets/ember-heroicons-bugreport.js"></script>

    {{content-for "body-footer"}}
  </body>
</html>
